.card-login, .card-search{
    padding: 50px !important;
}
.card{
    padding: 24px;
    margin: 50px;
    background-color: #dddddd;
}
input{
    margin-bottom: 20px;
}
.or{
    text-align: center;
}
.newAcount{
    display: block;
    text-align: center;
}
body{
    background-color: #EEEEEE;
}
.logo{
    display: block;
    text-align: center;
    font-size: large;
    font-weight: 100;
    float: right;
}
.navbar{
    background-color: #aaaaaa;
    height: 50px;
}
h2{
    text-align: center;
    margin-top: 50px;
    color: #555555;
}
.btn-reg{
    margin-top: 30px !important;
}
label{
    color: #555555;
}
.header-right{
    margin-right: 30px;
}
.my-big{
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.5em;
}
h4, h5{
    text-align: center;
    margin-top: 10px;
    color: #555555;
}
.cb{
   margin-left: 23px;
}
.center{
    text-align: center;
}
.table thead th{
    border-bottom: 2px solid #aaaaaa;
    border-top: 1px solid #bbbbbb;
    color: #555555;
}
.table td, .table th{
    border-bottom: 1px solid #bbbbbb  ;
    color: #555555;
}
.my-color{
    color: #555555;
}
.sunday a, .saturday a, .sunday, .saturday{
    color:#666666 !important;
}
.calender thead th{
    border-bottom: 2px solid #aaaaaa;
    padding-top: 10px;
}
.calender td, .calender th{
    border-bottom: 1px solid #bbbbbb;
    padding-top: 15px;
    padding-bottom: 15px;
}
a{
    color: black;
}
.detail input, .detail select, .detail textarea{
    border: none;
    border-bottom: 1px solid #bbbbbb;
    background-color: transparent;
    outline: 0;
    width: 100%;
} 
.detail .btn{
    padding: 5px 30px;
    width: 100%;
    margin-top: 20px;
}
.category{
    width: 100% !important;
    
}
header{
    width: 100%;
    position: sticky;
    top:0;
    z-index: 100;
    opacity: 0.9;
} 
